Subject: Re: [mobile-ip] The link-local address issue

From: Jari Arkko <[email-masked]>
Date: Wed, 07 Aug 2002 10:55:50 +0300

Vladislav Yasevich wrote:

> Yes, I agree.  There was a thread a few months ago about
> what to do with NCE on the mobile, but that did not get any
> answeres.  It looks like the "resetting" all ND state is
> the way to go.

Looks like some people agree at least. Francis, you
said you agreed as well but that it should not be bound
to MIPv6. I'm not sure I understand what you mean.
Where are you proposing to make this clarification?
In a new revision of the ND specifications? I think
the mobility specification is the right place to treat
this issue.

Jari